/* LAYOUT.CSS */
/* blau:#002451 / orange:#f49b3f / logo-blau:#0194d9 / logo-orange:#ec6908 */
BODY { margin:0; font-size:1.5vw; }
DIV#outer { }
DIV#inner { z-index:3; position:absolute; height:100vh; }
DIV#content_wrap { position:absolute; z-index:3; x-max-width:100vh; width:100vw; height:100vh; margin:0 auto; }
DIV#content { width:60vw; margin:10vw auto 0 auto; padding-bottom:5vw; }
DIV#rootline { margin-bottom:2vw; }
DIV#menu { position:fixed; right:0; top:0; width:17vw; height:auto; z-index:5; }
DIV#menu DIV#menu_logo { display:none; }
DIV#menu DIV.menu_trigger { font-size:200%; text-align:right; cursor:pointer; margin:1vw; z-index:4; position:absolute; right:0; top:0; color:#f49b3f; background:url(/fileadmin/templates/images/menu_trigger_40.png) no-repeat right top; background-size:contain; padding:1.5vw 4.5vw 0.5vw 0; }
DIV#menu DIV.menu_trigger IMG { width:3vw; margin-left:0.5vw; vertical-align:baseline; }
DIV#menu DIV.menu_content { display:none; background:url(images/menu_bg.png); padding:7vw 1.5vw 1vw 1.5vw; width:15vw; position:absolute; right:0; top:0; z-index:3; }
DIV#menu:hover DIV.menu_content.menu_nojs { display:block; }
DIV#menu DIV.menu_content UL { list-style-type:none; }
DIV#menu DIV.menu_content UL A { text-decoration:none; }
DIV#menu DIV.menu_content UL A LI { text-align:right; font-weight:300; margin-bottom:5%; font-size:115%; color:#fff; }
DIV#menu DIV.menu_content UL A[target=_blank] LI { color:#f49b3f; }
DIV#menu DIV.menu_content UL A.active LI,DIV#menu DIV.menu_content UL A:hover LI { font-weight:700; }
DIV.socials { margin-top:2vw; }
DIV.socials A DIV.social { float:right; background-size:contain; background-repeat:no-repeat; width:2.5vw; height:2.5vw; margin-left:0.25vw; }
DIV.socials A DIV.social_fl { background-image:url(images/soc-fl.png); }
DIV.socials A:hover DIV.social_fl { background-image:url(images/soc-fl_ro.png); }
DIV.socials A DIV.social_fb { background-image:url(images/soc-fb.png); }
DIV.socials A:hover DIV.social_fb { background-image:url(images/soc-fb_ro.png); }
DIV.socials A DIV.social_gp { background-image:url(images/soc-gp.png); }
DIV.socials A:hover DIV.social_gp { background-image:url(images/soc-gp_ro.png); }
DIV.socials A DIV.social_yt { background-image:url(images/soc-yt.png); }
DIV.socials A:hover DIV.social_yt { background-image:url(images/soc-yt_ro.png); }
DIV.socials A DIV.social_xi { background-image:url(images/soc-xi.png); }
DIV.socials A:hover DIV.social_xi { background-image:url(images/soc-xi_ro.png); }
DIV#menu DIV.menu_content SMALL { display:block; text-align:right; margin-top:1vw; font-size:60%; color:#fff; }
DIV#menu DIV.menu_content SMALL A { color:#fff; font-weight:300; }
DIV#menu DIV.menu_content SMALL A.active,
DIV#menu DIV.menu_content SMALL A:hover { font-weight:700; text-decoration:none; }
DIV#logo { max-width:278px; /* max-height:55px; */ width:15vw; height:4vw; background:url(images/logo.png) no-repeat 100% 0; background-size:contain; position:fixed; left:83vw; bottom:1vw; z-index:4; }
BODY.professional DIV#logo { background-image:url(images/BEHNCKE_Logo_s_w.png); height:102px; max-height:102px; }
BODY.industrial DIV#logo { background-image:url(images/BEHNCKE_Logo_made.png); height:62px; max-height:62px; }
DIV#outer DIV.background { background-repeat:no-repeat; background-position:50% 50%; background-size:cover; position:fixed; width:100%; height:100%; left:0; top:0; }
DIV#starthead {position:absolute;left:0;top:0;background:#f49b3f;width:18vw;text-align:right;padding:0 1vw;z-index:4;}
DIV#starthead A {color:#fff;font-weight:400;padding:0.5vw 0;display: inline-block;font-size: 0.9em;}
DIV#languageswitch {position:absolute;top:0px;left:0px;width: 6em;padding: 0.15vw 0.4vw 0.8vw 0.15vw;z-index:5;background:#f49b3f;}
DIV#languageswitch DIV {display:inline-block;margin-left: 0.3vw;}
DIV#languageswitch DIV IMG { width:1.4vw !important; }
DIV#startfoot_wrap { position:absolute; left:0; bottom:1vw; width:100vw; height:5vw; color:#f49b3f; }
DIV#startfoot { position:relative; font-weight:400; text-shadow:0px 0px 5px rgba(255,255,255,0.5); width:60vw; margin:0 auto; }
DIV.imprint { position:fixed; z-index:4; right:25px; bottom:7px; font-size:60%; }
DIV.wrapper { padding:2% 2% 0% 2%; background-image:url(images/whitewrapper.png); }
DIV.wrapper>*:last-child { margin-bottom:0; }
DIV.wrapper UL { margin-left:4%; }
.grid-3 { width:100%; }
.grid-12-1 { width:32%; margin-right:2%; float:left; }
.grid-12-2 { width:66%; float:left; }
.grid-11-1 { width:48.5%; margin-right:3%; float:left; margin-bottom:3%; }
.grid-11-2 { width:48.5%; float:left; margin-bottom:3% !important; padding-bottom:0 !important; }
.grid-111-1 { width:32%; margin-right:2%; float:left; }
.grid-111-2 { width:32%; margin-right:2%; float:left; }
.grid-111-3 { width:32%; float:left; }
.clear { clear:both; }

A.item-odd { }
A.item-even { }
IMG.item-odd { }
IMG.item-even { }

.csc-hide-mobile { display:block; }
.csc-hide-tablet { display:block; }
.csc-hide-desktop { display:none; }

IMG { width:100%; height:auto; vertical-align:bottom; }
.news IMG { /* width:initial; */ height:initial; width:100%; }
P { margin-bottom:7%; }

DIV.csc-fadeallpics { position:relative; height:50vh; /* min-height:400px; */}
DIV.csc-fadeallpics FIGURE { position:absolute; display:none; }
DIV.csc-fadeallpics FIGURE:first-child { display:block; }

DIV.csc-textpic FIGURE.csc-textpic-image { margin-bottom:7% !important; }
DIV.csc-textpic DIV.csc-docols-2 FIGURE { width:49%; float:left; margin-bottom:2.5% !important; }
DIV.csc-textpic DIV.csc-docols-2 FIGURE:first-child.csc-textpic-image { margin-right:2%; }


/* Formular */
FORM { }
FORM OL { margin:0; padding:0; }
FORM OL LI { width:100%; }
FORM OL OL { padding:0 !important; }
FORM OL OL LI { width:inherit; float:none; padding:0 !important; }
FIELDSET.floated { }
FORM LABEL { display:none; }
INPUT.input,
FORM TEXTAREA { border:1px solid #3e3e3e; background:rgba(255,255,255,0.5); margin:0 0 8px 0; padding:8px 3%; width:93%; font-size:16px; }
FORM TEXTAREA { height:154px; resize:none; }
FORM INPUT.send { background:transparent; border:0; color:#f49b3f; padding:5px 0; display:inline-block; font-size:18px; cursor:pointer; }
FORM SPAN { margin:5px 1%; float:right; }

FORM INPUT.input:focus,
FORM TEXTAREA:focus { background:#fff; }
INPUT.submit { border:1px solid #f49b3f; background:#f49b3f; margin:0 0 8px 0; padding:8px 3%; width:26%; font-size:16px; color:#fff; cursor:pointer; }
INPUT.submit:hover,
INPUT.submit:focus { background:#fff; color:#f49b3f; }
FORM INPUT.send:hover,
FORM INPUT.send:focus { text-decoration:underline; }
FORM FIELDSET { margin-bottom:32px !important; }
FORM FIELDSET LEGEND { font-weight:inherit !important; font-size:150%; margin:0 !important; padding:0.25em 0 !important; line-height:100%; }

:focus { outline:none; }

/* News */
DIV.page-navigation { clear:both; }


/* von Simon editiert, 08.01.2015 */
DIV#c596 DIV.csc-textpic FIGURE.csc-textpic-image { margin-bottom:0% !important; }

DIV.grid-12-2 ul li { margin-left:22px; }

.news-single img { width:initial; }

/* Accordion */
.accordion { }
.accordion>DIV>.accordion-trigger { background-color:#002451; cursor:pointer; color:#ffffff; padding:8px 16px; font-weight:100; position:relative; }
.accordion>DIV>.accordion-trigger>.accordion-trigger-arrows { position:absolute; background:url(/fileadmin/templates/images/updown.png) no-repeat 0px 0px; width:24px; height:24px; right:8px; top:8px; }
.accordion>DIV.accordion-show>.accordion-trigger>.accordion-trigger-arrows { background-position:-25px 0px; }
.accordion>DIV>.accordion-content { display:none; }
BODY.has_no_jq .accordion>DIV>.accordion-content { display:inherit; }
BODY.has_no_jq .accordion>DIV>.accordion-trigger { cursor:inherit; }
BODY.has_no_jq .accordion>DIV>.accordion-trigger>.accordion-trigger-arrows { display:none; }
.accordion { margin-top:-8px; }
.accordion>DIV { padding-top:8px; }

/* Video background */
BODY.page-155 .grid-12-2 { -x-background:rgba(255,255,255,0.5); }
DIV.background DIV.background { display:none; }
DIV.background VIDEO#bgvideo { position:fixed; top:0; left:50%; min-width:100%; min-height:100%; width:auto; height:auto; z-index:-100; -webkit-transform:translateX(-50%); transform:translateX(-50%); }
DIV.background DIV#bglayer { background-color:#fff; opacity:0; width:100%; height:100%; position:fixed; left:0; top:0; }
BODY.page-155 #content { display:none; }
BODY.has_no_jq #content { display:inherit !important; }
BODY.page-155 DIV.csc-textpic FIGURE.csc-textpic-image { margin-bottom:initial !important; }

#nl-unsubscribe input.submit { width: 46% !important }
#nl-unsubscribe #nl-unsubscribe-emailunsubscribe { width: 45% !important; margin-bottom:20px; }

/* COOKIES */
#tx_cookies {
font-size: 13px;
text-align: left;
color: #cccccc;
line-height: 17px;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-weight: normal;
}
#tx_cookies h3 {
display: none;
}
#tx_cookies_inner {
padding: 10px 45px 10px 10px;
background-color: rgba(0,0,0,0.8);
position: fixed;
bottom: auto;
top: 45%;
z-index: 65000;
left: 50%;
width: 450px;
margin-left: -225px;
box-sizing: border-box;  
}
@media only screen and (max-width: 500px) {
#tx_cookies_inner {
bottom: auto;
top: 0%;
left: 0%;
width: 100%;
margin-left: 0px;
}
}
#tx_cookies p {
display: inline;
}
#tx_cookies_link a {
color: #cccccc;
}
#tx_cookies_hide {
margin-top: 10px;
}
#tx_cookies button#tx_cookies_close {
padding-top: 6px;
padding-left: 9px;
padding-right: 9px;
padding-bottom: 5px;
}  
#tx_cookies button, #tx_cookies input[type="submit"] {
border: 0;
background: #aaa;
cursor: pointer;
padding: 4px;
color: #000;
font-size: 13px;
line-height: 17px;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-weight: normal;
width: auto;  
}